$blue: #3cb0ca;

.container {
  position: relative;
  display: inline-block;

  .icon {
    display: inline-block;
    cursor: pointer;
    padding: 0 0.3em;
    color: $blue;
    font-size: 1.3em;
  }

  input {
    display: none;
  }
}
